<?php
/*映射新闻信息数据库表:t_News*/
class News {
	/*记录编号*/
	private $newsId;
	public function setNewsId($newsId) {
		$this->newsId = $newsId;
	}
	public function getnewsId() {
		return $this->newsId;
	}
	/*新闻标题*/
	private $newsTitle;
	public function setNewsTitle($newsTitle) {
		$this->newsTitle = $newsTitle;
	}
	public function getnewsTitle() {
		return $this->newsTitle;
	}
	/*新闻内容*/
	private $newsContent;
	public function setNewsContent($newsContent) {
		$this->newsContent = $newsContent;
	}
	public function getnewsContent() {
		return $this->newsContent;
	}
	/*发布日期*/
	private $newsDate;
	public function setNewsDate($newsDate) {
		$this->newsDate = $newsDate;
	}
	public function getnewsDate() {
		return $this->newsDate;
	}
	/*新闻图片*/
	private $newsPhoto;
	public function setNewsPhoto($newsPhoto) {
		$this->newsPhoto = $newsPhoto;
	}
	public function getnewsPhoto() {
		return $this->newsPhoto;
	}
}
?>
